Page MenuHomePhabricator

Upgrade cerb 10
Open, Stalled, HighPublic

Event Timeline

revi triaged this task as High priority.Sat, Apr 24, 07:57
revi created this task.
revi changed the task status from Open to Stalled.Thu, Apr 29, 00:37

Requires PHP 7.4, Debian 10 comes with PHP 7.3. Move to Ubuntu or wait for debian 11 to be released and supported by the ISP?